=== debian/control ===
Source: ros-dashing-image-pipeline
Section: misc
Priority: optional
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-dashing-ament-cmake, ros-dashing-ament-cmake-lint-cmake, ros-dashing-ament-cmake-xmllint, ros-dashing-ament-lint-auto, ros-dashing-ros-workspace
Homepage: https://index.ros.org/p/image_pipeline/github-ros-perception-image_pipeline/
Standards-Version: 3.9.2

Package: ros-dashing-image-pipeline
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-dashing-camera-calibration, ros-dashing-depth-image-proc, ros-dashing-image-proc, ros-dashing-image-publisher, ros-dashing-image-rotate, ros-dashing-image-view, ros-dashing-stereo-image-proc, ros-dashing-ros-workspace
Description: image_pipeline fills the gap between getting raw images from a camera driver and higher-level vision processing.
